cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04512417498145877, 0.07964440553600555, 0.0008828167515173214, -0.0018874557599028211]
  distortion_model: radtan
  intrinsics: [1032.9613883310465, 1032.82631470225, 632.3829082263916, 368.5721297363248]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999928206476104, -0.0007032188542431486, -0.003723457596888299, -0.12013768450904316]
  - [0.0006955822019127136, 0.9999976530251236, -0.002051855170736907, 0.0010303421616701001]
  - [0.00372489176126911, 0.0020492504689116147, 0.9999909628361044, 0.00046668760251122356]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04921082598085934, 0.07831975187497384, 0.001972718309054591, -0.0008887158614345833]
  distortion_model: radtan
  intrinsics: [1032.2686708115546, 1032.5744849172725, 632.8548985906563, 370.0490076008344]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999400854869642, -0.010269429147349574, 0.0037900212808720875, 0.11997376689477714]
  - [0.010270539854053375, 0.9999472191529962, -0.00027371389277118844, 0.06906854259087379]
  - [-0.0037870103549102634, 0.0003126230579494992, 0.9999927803836358, 0.003193492652315247]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39348398899402975, 0.15751421326366813, -0.00037661483206468175, 0.0006155342565767998]
  distortion_model: radtan
  intrinsics: [1058.2652035185044, 1058.4924328625236, 673.4280898671142, 337.91643305179036]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999877628192329, 0.0004564285699389301, 0.004926041489179855, -0.12006287666658577]
  - [-0.0004581262458321799, 0.9999998360605991, 0.00034351000695154047, -7.691957910354966e-05]
  - [-0.004925883893826314, -0.00034576255225174043, 0.9999878079837418, 0.001152985001235502]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39166568539045615, 0.15071510020293827, -0.0005207466240420866, 0.00119372786292543]
  distortion_model: radtan
  intrinsics: [1053.1216294676458, 1053.7211745265017, 671.1666202868286, 330.7490993214455]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999526822042809, 0.0008197347759105438, -0.009693368214758049, 0.08891193689939574]
  - [-0.0007882949353440784, 0.9999944183787615, 0.003246814192844808, 0.006141636911184787]
  - [0.009695975636553014, -0.0032390193276839977, 0.9999477470399318, 0.0033523271524446307]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4142225935999842, 0.18270239386597228, -0.0002837157174048793, 0.00021536456528969557]
  distortion_model: radtan
  intrinsics: [1264.9581291366865, 1264.9865042632473, 650.6625152056273, 370.6736290811482]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
